Search documentation of polar_express

# PolarExpress.Schemas.CustomFieldCreate (polar_express v0.1.5)

Copy Markdown View Source

CustomFieldCreate union type.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() ::
      PolarExpress.Schemas.CustomFieldCreateText.t()
      | PolarExpress.Schemas.CustomFieldCreateNumber.t()
      | PolarExpress.Schemas.CustomFieldCreateDate.t()
      | PolarExpress.Schemas.CustomFieldCreateCheckbox.t()
      | PolarExpress.Schemas.CustomFieldCreateSelect.t()

## Functions

# schema_name()